onEvent('recipes', (event) => {
    event.shaped('ringsofascension:ring_slow_resistance', [' A ', 'ABA', ' A '], {
        A: Item.of('minecraft:potion', '{Potion:"minecraft:strong_slowness"}'),
        B: 'curios:ring'
    }).id('kubejs:ringsofascension/ring_slow_resistance')
})